{
  "pages": {},
  "app": {
    "[project]/src/app/(dashboard)/finance/settings/inventory/master-items/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2",
      "static/media/9ff27b8a0a8f3dc0-s.p.9cb3a3e2.woff2",
      "static/media/d41831e24743a3c1-s.p.ae65d18e.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pagesUsingSizeAdjust": false
}